@charset "utf-8";
/* 
Plantilla:  Navbar Navigation 
Autor:      OncemediaMX / Miguel Solorio
Website:    oncemedia.com.mx
Fecha:      Julio 2025
------------------------------------------------------------*/

.bg_NavBar_80{
	background: linear-gradient(to bottom, rgba(143,65,153, 1.0), rgba(143,65,153, 0.9)); 
}

.bg_NavBar_10{
	background: linear-gradient(to bottom, rgba(143,65,153, 0.4), rgba(143,65,153, 0.0)); 
}



.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  	position: relative;
	padding: 10px 20px;
}

.navbar a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1rem;
  font-weight: 500;
  color: var(--colorClaro);
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i {
  font-size: 1rem;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar li:hover > a {
  color: var(--colorSalmon);
}

.navbar .getstarted {
  padding: 8px 30px;
  margin-left: 30px;
  border-radius: 20px;
  background: var(--colorClaro);
  color: var(--colorMorado);
  font-size: 1rem;
  /* border: 2px solid var(--colorClaro); */
  font-weight: 500;
}

.navbar .getstarted:hover {
  color: var(--colorClaro);
  background: var(--colorMorado);
  /* border: 2px solid var(--colorSalmon); */
}


.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: var(--colorClaro);
  box-shadow: 0px 0px 30px rgba(199, 203, 214, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 1rem;
  text-transform: none;
  font-weight: 500;
  color: var(--colorVioleta);
}

.navbar .dropdown ul a i {
  font-size: 1rem;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  background: var(--colorRosa);
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

